<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8177" name="レイド チャレンジャー サークレット">
		<for />
	</item>
	<item id="8178" name="レイド アドベンチャラー サークレット">
		<for />
	</item>
	<item id="8179" name="レイド マスター サークレット">
		<for />
	</item>
	<item id="8180" name="アイス フェアリー シルーのサークレット">
		<for />
	</item>
	<item id="8181" name="アカデミー サークレット">
		<for />
	</item>
	<item id="8182" name="ルウンのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="8" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="8183" name="シュチュッツガルトのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="9" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="8184" name="とんがり帽子">
		<for />
	</item>
	<item id="8185" name="おしゃれさんのシャペロン">
		<for />
	</item>
	<item id="8186" name="匠のゴーグル">
		<for />
	</item>
	<item id="8187" name="赤鬼のツノ">
		<for />
	</item>
	<item id="8188" name="天使の羽根">
		<for />
	</item>
	<item id="8189" name="フェアリーの触角">
		<for />
	</item>
	<item id="8191" name="フリンテッサのネックレス">
		<for>
			<add order="0x10" stat="mDef" val="95" />
			<add order="0x40" stat="maxMp" val="42" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>